[Background]
Image        = Lion Queen.png
LeftMargin   = 30
TopMargin    = -50
RightMargin  = 0
BottomMargin = 50
Outside-LeftMargin   = 80
Outside-TopMargin    = 40
Outside-RightMargin  = 75
Outside-BottomMargin = 30

